




/* ------------------------ */

.center{margin:0 auto;}

/*
.numbers{margin-bottom:10px;}
.numbers td{width:35px; text-align:center;}
.numbers .bordered{border:1px solid;}
.numbersw td{width:75px;}
*/
.numbersb{border-collapse:collapse; margin-bottom:15px;}
.numbersb th{width:auto; border:1px solid; text-align:left; padding:5px 10px;}
.numbersb td{border:1px solid; text-align:center; padding:3px 10px; width:25px;}


.e3t{margin:10px auto; border:1px solid; border-collapse:collapse;}
.e3t td, .e3t th{text-align:center; vertical-align:top; padding:4px 15px; border-right:1px solid;}
#examples .e3t th, #exercises .e3t th{width:auto; border-bottom:1px solid; border-top:1px solid;}


#example1 .ex{width:600px;}


#example2 .ex{width:650px;}
.e2at td{width:65px;}
#example2 .e2at td{width:90px; font-size:12px;}

/* --------------------------- */

.question input{width:3em;}
.question .fraction input{width:1.5em;}
.question .fractioni input{width:1.5em;}
.question .vector input{width:1.3em;}

.qpic{vertical-align:middle;}

.question .numbers td{text-align:left;}


#q1a{position:relative; height:275px;}
#q1a .but{left:260px; top:140px; position:absolute;}
#q1a .bg{position:absolute; z-index:1;}
#q1a .barc{top:16px; height:229px; width:21px; z-index:100; position:absolute; overflow-x:hidden; overflow-y:hidden; cursor:pointer;}
#q1a .bar{height:350px; background-color:#0099FF; /*width:3px; margin-left:5px;*/}
#q1a .negbar{height:227px;}

#g2a{background:url('s2q2a.png') no-repeat; float:left; padding:15px 45px 25px 36px;}
#q2a{padding:10px 0px;}
#q2a .but{padding-left:310px; padding-top:140px;}

#q3form .numbersb td{width:60px;}

#q4form .numbersb td{width:60px;}

#q6form .numbersb td{width:60px;}
#g6a{background:url('s2q6a.png') no-repeat; float:left; padding:15px 45px 25px 36px;}
#q6a{padding:10px 0px;}
#q6a .but{padding-left:310px; padding-top:140px;}

#q8form .numbersb td{width:60px;}

#q9form .numbersb td{width:136px; font-size:13px; padding:3px 6px;}
#q9a{position:relative; height:215px;}
#q9a .but{left:470px; top:140px; position:absolute;}
#q9a .bg{position:absolute; z-index:1;}
#q9a .barc{top:14px; height:170px; width:85px; z-index:100; position:absolute; overflow-x:hidden; overflow-y:hidden; cursor:pointer;}
#q9a .bar{height:350px; background-color:#0099FF; /*width:3px; margin-left:5px;*/}
#q9a .negbar{height:168px;}

#q10form .numbersb td{width:75px;}
#q10form input{width:3.5em;}

#q11a{position:relative; height:275px;}
#q11a .but{left:410px; top:140px; position:absolute;}
#q11a .bg{position:absolute; z-index:1;}
#q11a .barc{top:27px; height:180px; width:29px; z-index:100; position:absolute; overflow-x:hidden; overflow-y:hidden; cursor:pointer;}
#q11a .bar{height:350px; background-color:#0099FF; /*width:3px; margin-left:5px;*/}
#q11a .negbar{height:178px;}

#q11form .centerimage{margin-bottom:10px;}
#d11b{border:1px solid; padding:10px; margin:10px auto; width:80%;}
#t11b{margin-left:75px;}
#t11b th{padding:0 30px 0 0;}
#t11b input{width:1em;}



